@charset 'utf-8';

@media screen, projection {

h1#title a,
h1#title span {
	text-indent: -999em;
}

body.de h1#title a#cluster {
	background: url(../img/image-replacement/logo-exc-16-de.png); /* IR flickers in Internet Explorer 6, depending on your internet configuration. please visit "http://www.fivesevensix.com/studies/ie6flicker/" for details */
}
body.en h1#title a#cluster {
	background: url(../img/image-replacement/logo-exc-16-en.png); /* IR flickers in Internet Explorer 6, depending on your internet configuration. please visit "http://www.fivesevensix.com/studies/ie6flicker/" for details */
}
h1#title a#university {
	background: url(../img/image-replacement/logo-uni-konstanz.png) 120px 0 no-repeat; /* 0 27px */
}

}